{% extends "base.html" %} {% load static %} {% block title %}Connexion{%endblock%}
{% block css %}
<link
  rel="stylesheet"
  type="text/css"
  href="{% static '../static/css/login.css' %}"
/>
{% endblock %} {% block content %}
{% if user.is_authenticated %}
    Vous êtes connecté en tant que <strong> {{ user.username }}!</strong>
    <a href="/accounts/logout" >Se déconnecter !</a>
{% else %}
<div class="container">
  <h2>Connexion</h2>
  <form method="post">
    {% csrf_token %}
    <label for="username">Nom d'utilisateur:</label>
    <input
      type="text"
      id="username"
      name="username"
      placeholder="Entrez votre nom d'utilisateur"
      required
    />
    <label for="password">Mot de passe:</label>
    <input
      type="password"
      id="password"
      name="password"
      placeholder="Entrez votre mot de passe"
      required
    />
    <input type="submit" value="Se connecter"/>
  </form>
</div>
{% endif %}
{% endblock %} {% block script %} {% endblock %}
